


@media only screen and (max-width:767px){
    .showroom{
        width: 100% !important;
    }
}

.showroom{
    width : 80%;
    max-width: 1280px;
    height: 400px;
    background-image: url("../img/showroom.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
    margin: auto;
    margin-top: 3em;
    position:relative;

}


.arrow-left{
    position: absolute;
    left:0;
    top:0;
    bottom:0;
   
    color:white;
    font-size: 3em;
    height: 100%;
    padding : 0;
    margin:auto;
    display:flex;
    justify-content: center;
    align-content: center;
    flex-direction:column;
}

.arrow-right{
    position: absolute;
    right:0;
    top:0;
    bottom:0;
    
    color:white;
    flex-direction:column;
    font-size:3em;
    height: 100%;
    padding : 0;
    margin:auto;
    display:flex;
    justify-content: center;
    align-content: center;
}

.arrow-left:hover,.arrow-right:hover{
    background-color: rgba(33, 33, 33, 0.5);
}


.car-img{
   position: absolute;
   max-width: 80%;
   bottom:0;
   left:0;
   right: 0;
   margin:auto;
}

.car-desc {
    position: absolute;
    top:0;
    left:0;
    right: 0;
    color:white;
    width:  100%;
    text-align: center;
    background-color : rgba(33, 33, 33, 0.8);
    padding-top:0.5em;
    padding-bottom:0.5em;
    font-size:2em;
    
}
.hidden{
    
    display:none !important;
}

.left{
    right: 100% !important;
    
}